﻿.inpagetextbox
{
    
    
    
        -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
padding:10px;

-webkit-transition: 0.5s background, 0.5s border-color;
-moz-transition: 0.5s background, 0.5s border-color;
-ms-transition: 0.5s background, 0.5s border-color;
-o-transition: 0.5s background, 0.5s border-color;
transition: 0.5s background, 0.5s border-color;
display: inline-block;
color: #525355;
webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
border: 1px solid #a3acb8;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: inset 0px 2px 0px rgba(0, 0, 0, 0.08);
-moz-box-shadow: inset 0px 2px 0px rgba(0, 0, 0, 0.08);
box-shadow: inset 0px 2px 0px rgba(0, 0, 0, 0.08);
  background-color:#eeeeee; margin:10px; 
    }

.inpagetext
{
    
    
    
        -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
padding:10px;width:475px;
height:150px;

-webkit-transition: 0.5s background, 0.5s border-color;
-moz-transition: 0.5s background, 0.5s border-color;
-ms-transition: 0.5s background, 0.5s border-color;
-o-transition: 0.5s background, 0.5s border-color;
transition: 0.5s background, 0.5s border-color;
display: inline-block;
color: #525355;
webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
border: 1px solid #a3acb8;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: inset 0px 2px 0px rgba(0, 0, 0, 0.08);
-moz-box-shadow: inset 0px 2px 0px rgba(0, 0, 0, 0.08);
box-shadow: inset 0px 2px 0px rgba(0, 0, 0, 0.08);
  overflow:auto;  
    }
    
    .inpagetext:focus
{
    
    border-color: rgba(60, 60, 60, 0.5);
  outline: medium none;
  background: #fffeea;
  -webkit-transition: 0.5s background, 0.5s border-color;
  -moz-transition: 0.5s background, 0.5s border-color;
  -ms-transition: 0.5s background, 0.5s border-color;
  -o-transition: 0.5s background, 0.5s border-color;
  transition: 0.5s background, 0.5s border-color;
}

.inpagesubmit
{
    background-color: #444444;
color: #ffffff;
font-family: arial;
font-size: 11px;
padding: 8px 24px;
text-decoration: none;
border: none;
margin-left: -1px;
margin-top: 8px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
    
    }
    
    
    
    .inpagetextresult
{
    
    
    
        -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
padding:10px;
min-height:150px;
margin:0px 10px 10px 10px;
-webkit-transition: 0.5s background, 0.5s border-color;
-moz-transition: 0.5s background, 0.5s border-color;
-ms-transition: 0.5s background, 0.5s border-color;
-o-transition: 0.5s background, 0.5s border-color;
transition: 0.5s background, 0.5s border-color;
width:497px;
color: #525355;
webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
border: 1px solid #a3acb8;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: inset 0px 2px 0px rgba(0, 0, 0, 0.08);
-moz-box-shadow: inset 0px 2px 0px rgba(0, 0, 0, 0.08);
box-shadow: inset 0px 2px 0px rgba(0, 0, 0, 0.08);
font-size:18px;   
    }